:root {
  --theme-color: #0d98c7;
  --theme-color-dark: #0d5d78;
}
#dashcontent {
  position: relative;
  top: 65px;
  margin: 0px;
  padding: 0px;
  width: 100%;
  /* background-color: aquamarine; */
  min-height: calc(100vh - 300px);
  max-height: fit-content;
  background-color: white;
}

.red {
  background-color: #ef5c5c !important;
  color: white !important;
  font-weight: bold !important;
}

.errdot {
  display: inline-block;
  width: 4px;
  height: 4px;
  background-color: red;
  border-radius: 50%;
  margin-left: 0px;
  position: relative;
  top: -11px;
}

.prod-rate {
  padding: 7px;
  background-color: bisque;
  font-weight: bolder;
  border: 1px solid bisque;
  border-radius: 8px;
}

#proddiv {
  position: relative;
  display: none;
  background-color: white;
  top: 32px;
  padding-bottom: 120px;
  max-height: calc(100vh - 163px);
  overflow: auto;
}

#grpdiv {
  position: relative;
  display: block;
  background-color: white;
  top: 40px;
  padding-bottom: 120px;
  max-height: calc(100vh - 163px);
  overflow: auto;
}

.search-div {
  /* position: fixed; */
  display: block;
  width: 100%;
  background-color: white;
  height: 40px;
  z-index: 998;
}
.searchbox {
  position: relative;
  display: block;
  border-radius: 25px;
  font-size: 15px;
  top: 2px;
  border: 2px solid darkgray;
}
.navbar {
  position: fixed !important;
  width: 100% !important;
  z-index: 99999 !important;
  height: 65px !important;
  padding: 4px !important;
  top: 0;
  box-shadow: 0 0.5px 0.5px 0 rgba(58, 59, 69, 0.15) !important;
}
.topbar .nav-item .nav-link {
  height: 30px;
  top: 0px;
}
.prodcard {
  background-color: white;
  color: #000000;
  padding: 3px;
  padding-left: 8px;
  padding-left: 8px;
  width: 100%;
  max-width: 600px;
  display: inline-block;
  height: fit-content;
  /* box-shadow:  0.5px 0.5px 2px 0.5px black; */
  border-bottom: 1px solid lightgrey;
  line-height: 0;
}

.crdrow:hover {
  background-color: #e9e2e2;
}
.crdcol1 {
  position: relative;
  margin: auto;
  width: 80px;
  /* max-width: fit-content; */
  display: inline-block;
  padding: 3px;
}
.crdcol2 {
  position: relative;
  margin: auto;
  max-width: calc(100% - 86px);
  min-width: calc(100% - 86px);
  vertical-align: top;
  padding: 3px;
  line-height: 1.5;
  display: inline-block;
  font-size: 11px;
}
.prodimg {
  position: relative;
  width: 100%;
  height: 80px;
  border-radius: 5px;
}
.prodhead {
  font-weight: 600;
  font-size: 15px;
  text-align: left;
}
.inccrt {
  display: none;
  width: 100px;
  border-radius: 6px;
  font-size: 12px;
  border-top: 1px solid var(--theme-color);
  border-bottom: 1px solid var(--theme-color);
}
.crtbtn {
  float: right;
  margin-top: 3px;
}

.addcrt {
  background-color: var(--theme-color);
  color: white;
  font-size: 12px;
  width: 100px;
  height: 30px;
}
.addcrt:hover {
  background-color: var(--theme-color);
  color: white;
  box-shadow: 0.5px 0.5px 2px 0.5px black;
}
.tblbrd {
  border-color: var(--theme-color);
  cursor: pointer;
  border-radius: 10px;
}
.tocenter {
  text-align: center;
}
.toright {
  text-align: right;
}
.crticon {
  position: relative;
  width: 25px;
  background-color: var(--theme-color);
  color: white;
  cursor: pointer;
  border: 0px solid;
  outline: none;
  padding: 3px;
  text-align: center;
  font-size: 16px;
}
.btnleft {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.btnright {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.crttext {
  position: relative;
  width: 50px;
  text-align: center;
  margin: 0px;
  outline: none;
  border: 0px;
}
.cartdiv {
  position: fixed;
  display: none;
  width: 100%;
  background-color: white;
  height: 60px;
  bottom: 55px;
  z-index: 999;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  box-shadow: 10px 0px 4px 1px black;
}
.countdiv {
  position: relative;
  border: 2px solid var(--theme-color);
  border-radius: 10px;
  height: 50px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
}
#crtleftdiv {
  position: relative;
  color: var(--theme-color-dark);
  font-size: 14px;
  vertical-align: middle;
  margin-left: 10px;
  display: inline-block;
  margin-top: 3px;
  font-weight: 700;
}
.vcart {
  background-color: var(--theme-color-dark);
  color: white;
  font-size: 14px;
  padding: 5px;
  float: right;
  margin-right: 9px;
  margin-top: 5px;
  margin-top: 3px;
  border-radius: 4px;
}
.vcart:hover {
  background-color: var(--theme-color-dark);
  color: white;
}
.prfileimg {
  display: block !important;
  text-align: right;
}
.clientname {
  font-size: 10px;
  text-align: right;
  color: black;
  margin-right: 10px;
}
.topbar .nav-item .nav-link .img-profile {
  height: 25px !important;
  width: 25px !important;
}

#bcrums-cont {
  background-color: #d9d9d9;
  margin: 2px 3px 2px 4px;
  border: 1px solid #d9d9d9;
  border-radius: 7px;
  padding: 2px 0 2px 13px;
  font-size: 16px;
  color: black;
  font-weight: bold;
  cursor: pointer;
}

#bcrums-cont span {
  text-decoration: underline;
}

#bcrums-cont span:hover {
  color: red;
}

.slab-btn {
  font-size: 8px;
  padding: 3px;
  color: black;
  font-weight: bolder;
}

.inpcol {
  max-width: 352px;
}
/* SLAB MODAL  */
.img-popup {
  position: absolute;
  background-color: white;
  width: fit-content;
  top: 12%;
  left: 0px;
  margin: 0px auto !important;
  /* padding: 15px; */
  border-radius: 12px;
  right: 0px;
  box-shadow: 0px 1px 4px 2px lightgray;
  z-index: 10;
}

.bg-dark-popup,
.drv-bg-dark-popup {
  display: none;
  position: fixed;
  top: 0px;
  width: 100vw;
  height: 100vh;
  background-color: #00000070;
  left: 0px;
  z-index: 9;
}

.img-loader {
  display: none;
}

.img-header {
  padding: 6px;
  z-index: 999;
  font-size: 22px;
  border: 1px solid lightgray;
  background-color: #4d4d4d;
  color: white;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}

.pic-cont {
  padding: 16px;
}

.close-btn {
  position: absolute;
  padding: 4px;
  width: 26px;
  height: 26px;
  font-size: 12px;
  border-radius: 25px !important;
  right: 10px;
  top: 3px;
}

.godown-list {
  max-height: fit-content;
  overflow: auto;
}

.cartdelbtn {
  position: absolute;
  /* right: 7px; */
  margin-top: 3px;
  cursor: pointer;
}

.cartdelbtn:hover {
  color: red;
}

@media screen and (max-width: 700px) {
  .prodcard {
    background-color: white;
    color: #000000;
    padding: 3px;
    padding-left: 8px;
    padding-left: 8px;
    width: 100%;
    max-width: 100%;
    display: inline-block;
    height: fit-content;
    border-bottom: 1px solid lightgrey;
    line-height: 0;
  }

  #bcrums-cont {
    font-size: 12px;
  }
}
@media screen and (min-width: 701px) and (max-width: 1200px) {
  .prodcard {
    background-color: white;
    color: #000000;
    padding: 3px;
    padding-left: 8px;
    padding-left: 8px;
    width: 50%;
    max-width: 50%;
    display: inline-block;
    height: fit-content;
    border-bottom: 1px solid lightgrey;
    line-height: 0;
  }
}
.bottombar {
  height: 55px;
  position: fixed;
  z-index: 1000;
  bottom: 0;
  background-color: white;
  width: 100%;
  border-top: 1px solid rgba(211, 211, 211, 0.774);
  display: flex;
}

.bottombar div {
  position: relative;

  display: inline-block;
  vertical-align: middle;
  width: calc(50%);
  text-align: center;
  color: var(--theme-color-dark);
  border-left: 1px solid rgba(211, 211, 211, 0.774);
  border-right: 1px solid rgba(211, 211, 211, 0.774);
  margin: 0;
  font-size: 12px;
  padding: 5px;
  cursor: pointer;
}
.bottombar div .fa {
  font-size: 15px;
}

.selecteddiv {
  background-color: var(--theme-color-dark);
  color: white !important;
}
.backbtn,
.backbtn:hover,
.backbtn:focus {
  background-color: var(--theme-color);
  color: white;
}
